v2.7;1632891295;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;Unknown;Unknown
v2.7;1632893165;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;Unknown;NakedExpand
v2.7;1632893920;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632894712;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632895186;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632895555;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632896091;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632896504;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1632896859;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632897407;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632898065;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632898716;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632899209;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632899746;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1632901950;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632902320;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632902919;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632904062;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632904733;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632905603;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1632906301;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632907086;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632907956;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632908688;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632909280;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;Unknown
v2.7;1632909695;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632910591;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632911110;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632911519;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632912145;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632912605;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632912972;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632913504;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632913959;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632914440;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632915042;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632915483;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632916290;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632916903;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632917298;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1632917728;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632918697;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632919109;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632919633;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;Unknown
v2.7;1632920569;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1632921507;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632921986;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632923039;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632923703;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632924708;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;Unknown
v2.7;1632925446;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632926252;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632926893;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;NakedExpand
v2.7;1632927471;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632972299;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632972921;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632974082;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632975421;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632976521;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632977161;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632978004;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632983247;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632984534;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632985304;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632986439;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;HeavyRush
v2.7;1632987284;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632988367;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632989110;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632989972;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632990639;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;Unknown
v2.7;1632991448;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632992561;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632993366;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632994094;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1632994811;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1632995767;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632997444;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632998248;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1632999166;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1632999797;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1633000636;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633001520;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1633004408;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633005103;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633005909;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1633006985;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;Unknown
v2.7;1633008138;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1633009229;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1633010205;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1633011007;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;NakedExpand
v2.7;1633017301;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1633018105;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633021042;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;Unknown
v2.7;1633022229;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;Unknown
v2.7;1633033270;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633034092;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633035015;3;(3)Aztec.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633035857;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633037015;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633037744;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1633038604;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;Unknown
v2.7;1633039422;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1633040367;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633041224;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1633042422;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1633043782;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1633044513;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1633045595;2;(2)Destination.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633046483;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633047991;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;Unknown
v2.7;1633048917;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1633049780;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1633050661;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1633051513;4;(4)Roadkill.scm;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolHatch;NakedExpand;NakedExpand
v2.7;1633052536;4;(4)Python.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;9PoolSpeedLing;NakedExpand;Unknown
v2.7;1633053228;3;(3)Longinus2.scx;Microwave-2.20;Zerg;FreshMeat;Zerg;0;1;OverpoolSpeed;NakedExpand;NakedExpand
